import * as React from 'react';

function MinusCircleLarge(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 32 32", className: "c-pieIcon c-pieIcon--minusCircleLarge", width: "1em", height: "1em" }, props),
        React.createElement("path", { d: "M9.814 15.125v1.75h12.372v-1.75H9.814Z" }),
        React.createElement("path", { d: "M24.663 7.338A12.25 12.25 0 1 0 7.339 24.663 12.25 12.25 0 0 0 24.663 7.338Zm-1.234 16.09A10.5 10.5 0 1 1 8.605 8.555 10.5 10.5 0 0 1 23.43 23.43Z" })));
}

export { MinusCircleLarge as default };
